* {
    margin: 0;
    padding: 0;
}

.page {
    padding: 0.1px;
    font-family: Digital October;
    background-color: #000000;
}

.navbar {
    max-width: 900px;
    margin: 60px auto 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
}

@media all and (max-width: 1100px) {
    .navbar {
        width: 90%;
    }
}

@media all and (max-width: 630px) {
}

.navbar__user-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar__avatar {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background-color: #C4C4C4;
    background-image: url('../images/avatar.jpg');
    background-size: cover;
    background-position: center;
}

.navbar__user-name {
    margin-left: 52px;
    font-size: 20px;
    font-weight: normal;
    color: #FFFFFF;
}

@media all and (max-width: 630px) {
    .navbar__user-name {
        margin-left: 20px;
    }
}

.navbar__links {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    list-style: none;
}

.navbar__link {
    margin-left: 30px;
    font-size: 20px;
    text-decoration: none;
    color: #FFD632;
    transition: 0.3s;
}

.navbar__link:hover {
    color: #ffffff;
}

.curriculum {
    max-width: 900px;
    margin: 0 auto 60px;
    box-sizing: border-box;
}

.curriculum__item {
    width: 78%;
    max-width: 700px;
    margin: auto;
    font-size: 20px;
    font-weight: normal;
    line-height: 30px;
    color: #CCCCCC;
}

@media all and (max-width: 1100px) {

    .curriculum {
        width: 90%;
    }
}

@media all and (max-width: 630px) {
    .curriculum {
        width: 100%;
    }

    .curriculum__item {
        width: 90%;
    }
}

.curriculum__item:not(:first-child) {
    margin-top: 20px;
}

.content {
    max-width: 900px;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media all and (max-width: 1100px) {
    .content {
        width: 90%;
    }
}

.card {
    margin-bottom: 60px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.card__image {
    width: 100%;
    height: auto;
    border-radius: 15px;
}

@media all and (max-width: 630px) {
}

.card__description {
    margin: 30px 0 20px;
    width: 78%;
    max-width: 700px;
    font-size: 20px;
    line-height: 30px;
    color: #CCCCCC;
}

@media all and (max-width: 630px) {
    .card__description {
        width: 100%;
    }
}

.card__description_white {
    color: #FFFFFF;
}

.card__links {
    width: 78%;
    max-width: 700px;
    display: flex;
    align-items: center;
    list-style: none;
    font-size: 20px;
    color: #CCCCCC;
}

@media all and (max-width: 630px) {
    .card__links {
        width: 100%;
    }
}

.card__link {
    margin-right: 30px;
    font-size: 20px;
    text-decoration: none;
    transition: 0.3s;
}

.card__link.card__link_yellow:hover {
    color: #FFFFFF;
}

.card__link.card__link_yellow {
    color: #FFD632;
}

.card__link.card__link_no-margin {
    margin: 0;
}

@media all and (max-width: 630px) {
    .hide-mobile {
        display: none;
    }
}